/* 스스로하기 */
.contTi{margin-bottom: 10px;}
/* .slideWrap{width:100%; height:calc(100% - 90px);} */
/* .slideWrap{width:1320px; height:622px;} */
/* .slideWrap .slideBox{width:100%; height:100%; background: #efefef;} */
.slideWrap .btnPage02.prev{left:-35px;}
.slideWrap .btnPage02.next{right:-35px;}

.slideObj{position: relative; width:100%; overflow: hidden; }
/*.slideObj::before{content:""; display: block; padding-top:45%;}*/
.slideObj img {top:0; left:0; bottom:0; right:0; max-width: 100%; /*height: auto;*/ max-height:93%;}


body :before, body :after {image-rendering: -webkit-optimize-contrast;}

main>.slideWrap{width: 100%; height: calc(100% - 55px);}

/* 20210903 슬라이드 영역 크기 및 패딩 조정 */
.slideObj { padding: 10px 20px;}
.slick-list.draggable {height:calc(100% - 100px) !important;}
.bodyDiv .bodyCn~.bodyCn{padding-top:25px;}
.bodyDiv .title {font-size:2.4rem; padding-bottom:15px;}
.bodyDiv .subTitle {font-size:1.9rem; padding-bottom:15px; /*padding-top:5px;*/ color:#398388;}
.bodyDiv .cn {font-size:1.7rem; padding-bottom:5px; font-family: 'notoSansKR', sans-serif;}
.bodyDiv .tip {font-size:1.5rem; padding-bottom:3px; font-family: 'notoSansKR', sans-serif; margin-top: 10px; }
.bodyDiv .tip::before{content:"Tip"; font-size:1.4rem; font-weight: 600;line-height: 25px; margin-right: 10px; }
.bodyDiv .tip~.tip{margin-top: 0px !important; }


.bodyDiv { height: 100%;}
.bodyDiv .img100 {width:100%;}
.bodyDiv .img95 {max-width:95%; }
.bodyDiv .img90 {max-width:90%; }
.bodyDiv .img85 {max-width:85%; }
.bodyDiv .img80 {max-width:80%; }
.bodyDiv .img70 {max-width:70%; }
.bodyDiv .img60 {max-width:60%; }
.bodyDiv .img55 {max-width:55%; }
.bodyDiv .img50 {max-width:50%; }
.bodyDiv .img40 {max-width:40%; }
.bodyDiv .imgDiv {background-color:#eeeeee40;}
.bodyDiv .imgDiv img {position: relative; margin: 10px auto; }

.bodyDiv .dirctBtn{margin:5px; padding: 7px 14px; border-radius: 27px; border: 1px solid #aaa; background-color: #ddd;}
.bodyDiv .dirctBtn:hover{margin:5px; padding: 7px 14px; border-radius: 27px; border: 1px solid #aaa; background-color: #fff;}

.myselfTable {margin-top: 20px;}
.myselfTable th{text-align:center; font-size:1.5rem; }
.myselfTable td{text-align:center; padding:5px 3px; vertical-align: middle;}
.myselfTable td.imgtd{vertical-align: middle; padding:5px 3px;}
.myselfTable td.imgtd img{border: 1px solid #efefef;}
.myselfTable .nextTd {width:40px; height:auto; text-align:center; vertical-align: middle;}
.myselfTable .cnTd {font-family: 'notoSansKR', sans-serif; font-size:1.3rem;padding: 0 60px;}
.myselfTable img{display:block; margin:0px auto; padding:5px;}

.imgWrap{display: flex; /*background: #eeeeee54;*/ justify-content: center; align-items: center; height: 51vh; padding: 0 20px;}
.imgWrap figure{height: 100%; padding: 4px 0; display: flex; flex-direction: column; justify-content: center;}
.imgWrap figure~figure{margin-left: 15px; }
/* .imgWrap figure img{ max-height: calc(100% - 10px);  border:1px solid #efefef;} */
.imgWrap figure img{ /*max-height: calc(100% - 10px);*/  border:0;}
.imgWrap figure figcaption{font-size: 1.2rem; /*margin-top: 3px;*/ margin-bottom:4px;  text-align:center; color: #163064;}

.imgWrap2{display: flex; /*background: #eeeeee54;*/ justify-content: center; align-items: center;height: 31vh; padding: 0 20px; margin-top:15px;}
.imgWrap2 figure{height: 100%; padding: 4px 0; display: flex; flex-direction: column; justify-content: center; }
.imgWrap2 figure~figure{margin-left: 20px; }
.imgWrap2 figure img{border:1px solid #efefef;}
.imgWrap2 figure figcaption{font-size: 1.3rem; margin-bottom:4px;  text-align:center; color: #163064;}
.imgWrap2 figure blockquote.cn{font-family:'notoSansKR', sans-serif; font-size:1.2rem; text-align:center; margin-top:5px; padding: 0 10px; color: black;}

.classExp{margin-top: 15px; padding: 10px; border-radius: 10px;}
.classExp li{display: flex; font-family: 'notoSansKR', sans-serif; font-size: 1.5rem; counter-increment: number;}
.classExp li~li{margin-top: 3px;}
.classExp li::before{content: counter(number);flex-shrink: 0; display: inline-block; text-align: center; width:15px; height:15px; line-height: 15px; font-weight: 600; font-size: 1.3rem; border-radius: 50px; margin-top: 3px; margin-right: 10px;}

.accent {color: #2770ff;padding: 0px 1px;}

.naviSlide { display: flex; justify-content: center; /* margin-top: 0px !important; */ /* 20240109 김보림 네비게이션 위치 수정 */ margin-top: -15px !important; padding-bottom:30px;}


/* 샘플다운로드 버튼 */
.subTitle>a[class^=btn]{min-width:140px;font-size:11px; margin-left: 13px;color:#666;display:inline-block; vertical-align:middle; text-decoration:none!important;}
.subTitle>a[class^=btn] span:hover{font-family:'Nanum Gothic Bold'; border:1px solid #356fc5; color:#356fc5;}
.subTitle>a[class^=btn] span{box-sizing:border-box; border-radius: 7px;font-family:'Nanum Gothic';border:1px solid #d7d7d7;display:block;padding:0 10px 0 25px;line-height:28px;height:30px;text-align:center;}
.dl{background-image:url(/css/common/images/common/ico_download.png);background-repeat:no-repeat;background-position:9px center;}
.bp-long{background-position:10px center;}


.lnbDiv{position: relative;}
.cover-bar{width: 10px;height: 100%;position: absolute;top:0;right:0px;-webkit-transition: all .5s;opacity: 1;background-color: #02bfa0;}
.lnbDiv:hover .cover-bar{display:none;-webkit-transition: all .5s;}


.sub .lnb{overflow:hidden; overflow-y: auto; }
.sub main {overflow: auto;}
.sceneRela{min-width: 1300px; min-height: 710px;}
.lnb::-webkit-scrollbar{width: 10px;}
.lnb::-webkit-scrollbar-thumb {box-shadow: inset 2px 2px 5px 0 rgba(255,255,255, 0.5);background: #02bfa07a;}
.lnb::-webkit-scrollbar-track {}
.lnb::-webkit-scrollbar-button {/* 			display: none; */}
.lnb::-webkit-scrollbar-thumb:hover {background: #02bfa0;}

main::-webkit-scrollbar{height: 7px;width: 9px;}
main::-webkit-scrollbar-thumb {background: #02bfa07a;	box-shadow: inset 2px 2px 5px 0 rgba(255,255,255, 0.5);}
main::-webkit-scrollbar-track {}
main::-webkit-scrollbar-button {}
main::-webkit-scrollbar-thumb:hover {background: #02bfa0;}
